/*  ==================    - DEFAULTS  ============================== */
.form form input:hover,.form form select:hover,
.form form textarea:hover	{background-color:#dff4ff;border:1px solid #25a8ed;}
.form form input:focus,.form form select:focus,
.form form textarea:focus	{background:url("../_graph/shared/mde/boxj/boxj_bg2.gif") repeat-x scroll 0 -40px #f9e8cf;border:1px solid #ff9b00;color:#000;}
.form div.form div.item, .form form div.form div.item,
.form form .item			{float:left;width:45%;overflow:hidden;margin:0 4% 1.5em 0;padding:0 !important;}
.form form button,.form form .cat_button,.form form input[type="submit"],
a.button					{background: url("../_graph/shared/mde/boxj/boxj_bg2.gif") repeat-x scroll 0 -40px #F9E8CF;border: 1px solid #FF9B00;border-radius: 4px;color: #333333;cursor: pointer;float: right;font-family: Arial,Verdana,sans-serif;font-size: 12px;font-weight: normal;height: 30px;line-height: 30px;margin-right: 4%;padding: 0 20px;text-decoration: none;vertical-align: baseline;white-space: nowrap;}
a.button					{display:inline-block;float:none;margin-bottom:14px;}
.form form fieldset			{background-color:#e7e7e7;border:1px solid #d8d8d8;border-radius:4px;border-top:50px solid #e7e7e7;margin:0 0 1.5em;padding:0 0 15px;}
.form form legend			{border:0 none;color:#0d83c1;font-size:1.8em;margin:0;padding:0;text-indent:4%;width:100%;}
.form form .form-field,
.form form .item			{margin:0 4% 1.5em 0;overflow:hidden;}
.form form input, .form form textarea,
.form form select			{border:1px inset #ccc;border-radius:4px;}
.form form .required		{font-size:12px;font-style:italic;line-height:23px;margin-top:0;text-indent:4%;width:auto;}

/*  ==================    - Div STYLES  ( Div Based Styles ) ======= */

/* Container */
.form form .item				{float:left;overflow:hidden;margin:0 0 1.5em 4%;width:44%;}

.form form .item.group			{background-color:#dff4ff;border:1px solid #25a8ed;height:auto !important;height:310px;min-height:310px; -moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.form form .item.group .item	{margin:15px 0 15px 15px;width:290px;}
.form form .item.group label	{font-weight:bold;}

.item.textfield input,
.item.number input				{display:block;height:22px;line-height:22px;margin:0;width:99%;}

.form .formdesc textarea		{height:50px;width:99%;}

.form form label				{color:#111;display:block;font-size:11px;text-transform:uppercase;line-height:1.8em;}
.form form .item label			{}
.form form .item select			{height:24px;line-height:24px;padding:2px;}
.form form .cat_dropdown_smaller {}
.form form .cat_textbox			{}
.form form .cat_listbox			{}

/* form dropdown */
.form .dropdown				{}
.form .dropdown.half		{}

/* Text fields */
.form .textfield			{}
.form .textarea				{width:97%;}
.form .textarea textarea	{width:98%;}

/* captcha section */
.form .captcha-area			{}
.form #CaptchaV2			{margin:4px 0 0;}

/* radios */
.form form .radios				{line-height:20px;}
.form form .radios input		{line-height:20px;}
.form form .radios .cat_textbox	{width:50%;}


.form .firstname, 
.form .lastname, 
.form .email-address, .form .emailaddress, 
.form .home-phone, 
.form .hone-phone, 
.form .company,
.form .company-phone
									{float:left;width:46%;}
.form .title						{width:97%;}

.form form .twothirds				{width:60%;}
.form form .full					{background-image:none;width:92%;}

.form .formdesc, form .formname		{width:97%;}

.form .report_detail				{}

.form form div.item.subject_comments			{width:92%;}
.form form div.item.subject_comments textarea	{width:99%;}


.form .item #Title					{}
.form .item	#FullName				{}
.form .item	#FirstName				{}
.form .item	#LastName				{}
.form .item	#EmailAddress			{}
.form .item	#ShippingAddress		{}
.form .item	#ShippingCity			{}
.form .item	#ShippingState			{}
.form .item	#ShippingZip			{}
.form .item	#ShippingCountry		{}
.form .item	#BillingAddress			{}
.form .item	#BillingCity			{}
.form .item	#BillingState			{}
.form .item	#BillingZip				{}
.form .item	#BillingCountry			{}
.form .item	#WorkPhone				{}
.form .item	#ShippingInstructions	{}
.date td							{cursor: pointer;}
/* sign up  to newsletters section */
form signups				{}

/**/
form #catwebformbutton				{
									display:block;float:left;margin:0 3px 15px 0;	padding:4px 10px 5px 25px;
									border:1px solid #cfcdcd;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:2px;
									background:#f5f5f5 url(images/tick.png) no-repeat 10% 50%;
									font-family:Arial,Verdana,sans-serif;font-size:12px;line-height:12px;font-weight:bold;text-decoration:none;font-weight:normal;color:#333;
									cursor:pointer;	white-space:nowrap;	vertical-align:baseline;
									}

